Рекомендация Debian по безопасности

DSA-4087-1 transmission -- обновление безопасности

Дата сообщения:
14.01.2018
Затронутые пакеты:
transmission
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 886990.
В каталоге Mitre CVE: CVE-2018-5702.
Более подробная информация:

Тэвис Орманди обнаружил уязвимость в Transmission, клиенте BitTorrent; небезопасная обработка RPC при взаимодействии между службой Transmission и клиентскими интерфейсами может приводить к выполнению произвольного кода в случае, если пользователь обращается к вредоносному сайту в то время, когда работает Transmission.

В предыдущем стабильном выпуске (jessie) эта проблема была исправлена в версии 2.84-0.2+deb8u1.

В стабильном выпуске (stretch) эта проблема была исправлена в версии 2.92-2+deb9u1.

Рекомендуется обновить пакеты transmission.

С подробным статусом поддержки безопасности transmission можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/transmission